This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 998518

Summary: GNOME 3.10
Product: [Fedora] Fedora Reporter: Jaroslav Reznik <jreznik>
Component: Changes TrackingAssignee: Jaroslav Reznik <jreznik>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: mclasen
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1008199 1008200 (view as bug list) Environment:
Last Closed: 2013-12-18 09:00:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 1008199, 1008200    

Description Jaroslav Reznik 2013-08-19 09:24:12 EDT
This is a tracking bug for Change: GNOME 3.10
For more details, see: http://fedoraproject.org//wiki/Changes/Gnome3.10

Update GNOME to the latest upstream release
Comment 1 Matthias Clasen 2013-08-23 10:44:03 EDT
3.9.90 is in f20
Comment 2 Jaroslav Reznik 2013-10-11 04:45:37 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 3 Jaroslav Reznik 2013-10-21 09:06:14 EDT
Change is completed, moving to ON_QA as agreed with the owner.
Comment 4 Jaroslav Reznik 2013-12-18 09:00:51 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.